# Version SVN: $Id: license.softlimit.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Benutzerlimit fast erreicht
text: |
  Hallo,

  Das Benutzerkontenlimit auf Ihrer SuiteSyndicator Installation ist fast erreicht.

  Bitte kontaktieren Sie den SuiteSyndicator Vertrieb (<info@SuiteSyndicator.com]> oder http://www.SuiteSyndicator.com/kontakt.html), um Ihr Benutzerkontenlimit zu erhöhen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
